View Issue Details

IDProjectCategoryView StatusLast Update
17360Bug reportsQuestion editorpublic2021-06-16 13:49
Reporterollehar Assigned Togabrieljenik  
PrioritynoneSeveritypartial_block 
Status resolvedResolutionfixed 
Product Version5.x 
Target Version5.0.0dev 
Summary17360: Cannot save display theme option button size for bootstrap button question type
DescriptionTitle
Steps To Reproduce1. Go to question editor
2. Choose bootstrap buttons question type
3. Go to "Display theme option" tab
4. Change button size
5. Save
6. Is not saved, and not populated
TagsNo tags attached.
Complete LimeSurvey version number (& build)5.0.3
I will donate to the project if issue is resolvedNo
Browser-
Database & DB-Version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Activities

Related Changesets

LimeSurvey: master b38bf414

2021-06-14 18:46:33

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 17360: Cannot save display theme option button size for bootstrap button question type (#1921)

Co-authored-by: encuestabizdevgit <devgit@encuesta.biz>
Affected Issues
17360
mod - themes/question/bootstrap_buttons/survey/questions/answer/listradio/config.xml Diff File

Issue History

Date Modified Username Field Change
2021-06-09 12:21 ollehar New Issue
2021-06-10 16:05 galads Assigned To => galads
2021-06-10 16:05 galads Status new => testing
2021-06-14 18:17 gabrieljenik Note Added: 64903
2021-06-14 18:18 gabrieljenik Status testing => review
2021-06-14 18:18 gabrieljenik Assigned To galads => gabrieljenik
2021-06-14 18:46 gabrieljenik Changeset attached => LimeSurvey master b38bf414
2021-06-14 18:46 gabrieljenik Note Added: 64910
2021-06-14 18:46 gabrieljenik Resolution open => fixed
2021-06-16 13:49 ollehar Status review => resolved